arrangers: []
barcode: '4560269471851'
catalog: HO-0060
categories:
- Game
category: Game
classification: Drama
composers: []
covers:
- full: https://media.vgm.io/albums/03/147730/147730-7e49b99f391e.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-7e49b99f391e.jpg
  name: Front
  thumb: https://media.vgm.io/albums/03/147730/147730-7e49b99f391e.jpg
- full: https://media.vgm.io/albums/03/147730/147730-2d65b409d25f.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-2d65b409d25f.jpg
  name: Back
  thumb: https://media.vgm.io/albums/03/147730/147730-2d65b409d25f.jpg
- full: https://media.vgm.io/albums/03/147730/147730-b446995a0bea.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-b446995a0bea.jpg
  name: Booklet Front & Back
  thumb: https://media.vgm.io/albums/03/147730/147730-b446995a0bea.jpg
- full: https://media.vgm.io/albums/03/147730/147730-0d61e38e9bd9.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-0d61e38e9bd9.jpg
  name: Booklet p. 01-02
  thumb: https://media.vgm.io/albums/03/147730/147730-0d61e38e9bd9.jpg
- full: https://media.vgm.io/albums/03/147730/147730-66aa3ca8739e.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-66aa3ca8739e.jpg
  name: Booklet p. 03-04
  thumb: https://media.vgm.io/albums/03/147730/147730-66aa3ca8739e.jpg
- full: https://media.vgm.io/albums/03/147730/147730-a9ac094489fd.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-a9ac094489fd.jpg
  name: Booklet p. 05-06
  thumb: https://media.vgm.io/albums/03/147730/147730-a9ac094489fd.jpg
- full: https://media.vgm.io/albums/03/147730/147730-d721c0a37397.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-d721c0a37397.jpg
  name: Card
  thumb: https://media.vgm.io/albums/03/147730/147730-d721c0a37397.jpg
- full: https://media.vgm.io/albums/03/147730/147730-ec580274b99e.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-ec580274b99e.jpg
  name: Insert
  thumb: https://media.vgm.io/albums/03/147730/147730-ec580274b99e.jpg
- full: https://media.vgm.io/albums/03/147730/147730-6be58af98188.jpg
  medium: https://media.vgm.io/albums/03/147730/147730-6be58af98188.jpg
  name: Obi
  thumb: https://media.vgm.io/albums/03/147730/147730-6be58af98188.jpg
discs:
- disc_length: Unknown
  name: ''
  tracks:
  - names:
      Japanese: 宫地龍之介～自己紹介だ～
    track_length: Unknown
  - names:
      Japanese: べ、別に俺が食べたいわけじゃないからな
    track_length: Unknown
  - names:
      Japanese: こうやって、お前とのんびりしているのか俺は一番落ち着く
    track_length: Unknown
  - names:
      Japanese: ……手はこのままつないでいてもいいよな?
    track_length: Unknown
  - names:
      Japanese: 他の男の前でそんな顔はにするなよ。いいな?
    track_length: Unknown
  - names:
      Japanese: む……何も言ってない。気にするな
    track_length: Unknown
  - names:
      Japanese: ……おやすみ。明日もお前に会いたい。良いか?
    track_length: Unknown
  - names:
      Japanese: ただ、俺がその……お前と手をつなぎたいだけだ
    track_length: Unknown
  - names:
      Japanese: ……なあ、もっとこっちに来い……。もっと、俺の近くに……
    track_length: Unknown
  - names:
      Japanese: 男の嫉妬なんて見苦しいだけだ……
    track_length: Unknown
  - names:
      Japanese: これから先も俺と一緒にいてお前のことを色々教えて欲しい
    track_length: Unknown
  - names:
      Japanese: スタ•スカお役立ち講座～クリームについて～
    track_length: Unknown
  - names:
      Japanese: 占いの館～すたぁりぃすかい～
    track_length: Unknown
  - names:
      Japanese: それから、お前を愛している
    track_length: Unknown
  - names:
      Japanese: 俺が、お前のことを好きすぎるからだろう
    track_length: Unknown
distributor: &id001
  link: org/4644
  names:
    en: ASGARD
    ja: 株式会社アスガルド
    ja-latn: ASGARD
  role: distributor
link: album/147730
lyricists: []
media_format: CD
meta:
  added_date: 2025-03-15T09:29
  edited_date: 2026-04-22T21:28
  fetched_date: 2026-06-06T23:10
  freedb: 0
  ttl: 86400
  visitors: 177
name: Seiza Kareshi Series Vol. 11 "Starry☆Sky~Scorpio~"
names:
  en: Seiza Kareshi Series Vol. 11 "Starry☆Sky~Scorpio~"
  ja: 星座彼氏シリーズ Vol.11「Starry☆Sky~Scorpio~」
  ja-latn: Seiza Kareshi Series Vol. 11 "Starry☆Sky~Scorpio~"
notes: 'Character Voice: Hiroshi Kamiya

  <STAFF>

  Producer & Director: Sachiyo Nakamura

  Illustration: Kazuaki

  SD Character & Comic: Emu

  Scenario: 春名佳純 (Edge Works)

  BGM: Kentaro Nojima

  Sound Director: 澁谷彩子

  Engineer: Hiroyuki Kibe

  Public Information: 一宮キャサリン

  Editing: 古賀清孝

  Design: 後藤望

  Production: honeybee'
organizations:
- &id002
  names:
    en: honeybee
    ja: honeybee
    ja-latn: honeybee
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/03/147730/147730-7e49b99f391e.jpg
picture_small: https://medium-media.vgm.io/albums/03/147730/147730-7e49b99f391e.jpg
picture_thumb: https://thumb-media.vgm.io/albums/03/147730/147730-7e49b99f391e.jpg
platforms:
- Apple iOS
- Nintendo 3DS
- PC
- Sony PlayStation Portable
products:
- names:
    en: Starry☆Sky ~in Summer~
- names:
    en: Starry☆Sky ~After in Summer~
publish_format: Commercial
publisher: *id002
related: []
release_date: '2009-11-27'
release_events: []
release_price:
  currency: JPY
  price: 1575.0
reprints: []
vgmdb_link: https://vgmdb.net/album/147730?perpage=99999
votes: 0
